import request from '@/utils/request'

// 查询套餐包分类列表
export function listPackageCate(query) {
  return request({
    url: '/store/packageCate/list',
    method: 'get',
    params: query
  })
}

// 查询套餐包分类详细
export function getPackageCate(cateId) {
  return request({
    url: '/store/packageCate/' + cateId,
    method: 'get'
  })
}
export function getAllCateList(query) {
  return request({
    url: '/store/packageCate/allList',
    method: 'get',
    params: query
  })
}
export function cateList() {
  return request({
    url: '/store/packageCate/cateList',
    method: 'get',
  })
}
